put
https://api.fulcrumapp.com/api/v2/changesets//close.json
Creator, updater and closer names, and creator avatar and Gravatar fields, are null while the corresponding member has not accessed the organization. User IDs remain available.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
API Library Examples
from fulcrum import Fulcrum
fulcrum = Fulcrum('{token}')
fulcrum.changesets.close('{id}')
print('{id} has been closed!')import { FulcrumClient, FulcrumRegion } from '@fulcrumapp/fulcrum-js';
const client = new FulcrumClient({
apiKey: '{token}',
// Use the region configured for your Fulcrum account.
region: FulcrumRegion.US
});
client.changesets.close('{id}')
.then((response) => {
console.log(response.data);
})
.catch((error) => {
console.log(error.message);
});require 'fulcrum'
client = Fulcrum::Client.new('{token}')
client.changesets.close('{id}')
puts '{id} has been closed!'